# SandboxMecServices

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** | The MEC service name. | [default to null]
**ServiceId** | **string** | When a MEC service is selected, this field contains a token which shall be used in MEC service API URI. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

